<?php


require_once( "_inc.php" );
util::auth( );
$siteId = !empty( $_GET['sId'] ) ? trim( $_GET['sId'] ) : "";
$backUrl = !empty( $_GET['back'] ) ? trim( $_GET['back'] ) : base64_encode( "site_list.php" );
if ( empty( $siteId ) )
{
	$tpl->assign( "msg", "缺少参数" );
	$tpl->display( "_msg.tpl" );
	exit( );
}
$sql = "DELETE FROM ".$gDb['prefix'].( "sites WHERE (f_id='".$siteId."')" );
$db->query( $sql );
header( "location: ".base64_decode( $backUrl ) );
?>
